/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "c4b-V5-5qf"; */
"c4b-V5-5qf.headerCell.title" = "リマインダー";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "Cvs-na-OX0"; */
"Cvs-na-OX0.ibExternalAccessibilityDescription" = "アカウントを追加";

/* Class = "NSTableColumn"; headerCell.title = "Show"; ObjectID = "fzi-fI-rQ2"; */
"fzi-fI-rQ2.headerCell.title" = "表示";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "gq9-bB-RiU"; */
"gq9-bB-RiU.ibExternalAccessibilityDescription" = "アカウントを削除";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "kWV-Ky-MFd"; */
"kWV-Ky-MFd.title" = "表示したいカレンダーを所有しているユーザを有効にしてください。";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Mw0-lz-34B"; */
"Mw0-lz-34B.title" = "完了";

/* Class = "NSTableColumn"; headerCell.title = "Events"; ObjectID = "OtO-Dv-CHI"; */
"OtO-Dv-CHI.headerCell.title" = "イベント";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "xcb-hP-Uo5"; */
"xcb-hP-Uo5.headerCell.title" = "名前";

